
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Online Shopping for all in India</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"
    integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"
    integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k"
    crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <style>
      a{
        text-decoration: none;
      }
    </style>
   
  </head>
  <body style="background-color: rgb(227, 220, 220);">
    <div class="container-fluid" >
        <div class="row">
            <div class="cohttps://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.cssl-md-9">

                  <nav class="navbar navbar-expand-lg bg-body-tertiary" data-bs-theme="dark">
                    <div class="container-fluid">
                      <a class="navbar-brand" href="/" style="font-weight: bold; font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;">RetailStore.com</a>
                      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                      </button>
                      <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav">
                          <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="shop">Todays Deals</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link" href="contact">Contact Page</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link" href="#">Wishlist</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link ">Orders</a>
                          </li>
                        </ul>
                      </div>
                      <a href="signup"><button class="btn btn-secondary">Login/Logout</button></a>
                      
                    <a href="cart"><i class="fa-solid fa-cart-shopping fa-2x" style="color: #fff; padding-left: 25px;"></i>Cart(0)</a>

                    </div>
                  </nav>

            </div>
        </div>
        
    </div>
    <div class="container" >  
         <div class="row">
            <div class="col-md-12">

                <div id="carouselExample" class="carousel slide">                     
                    <div class="carousel-inner">
                      <div class="carousel-item active">
                        <img src="/static/GW_HERO-PC_NTA_V2_2X._CB589493704_.jpg" class="d-block w-100" alt="...">
                      </div>
                      <div class="carousel-item">
                        <img src="/static/LatestSmartwatch_3000x1200._CB589338125_.jpg" class="d-block w-100" alt="...">
                      </div>
                      <div class="carousel-item">
                        <img src="/static/UnRec2_NonPEA_PC_3000._CB590875252_.jpg" class="d-block w-100" alt="...">
                      </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExample" data-bs-slide="prev">
                      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExample" data-bs-slide="next">
                      <span class="carousel-control-next-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Next</span>
                    </button>
                  </div>

             </div>
          </div>

            <div class="row mt-3">
              <div class="col-md-3">
                <div class="card" style="width: 18rem; padding: 15px;">
                  <h5 class="card-title"> Great Summer Sale</h5>
                  <a href="shop"><img src="/static/greatsale.jpg" class="card-img-top" alt="..."></a>
                  <div class="card-body">
                    <a href="shop">See all</a>
                  </div>
                </div>
              </div>

              <div class="col-md-3">
                <div class="card" style="width: 18rem; padding: 15px;">
                  <h5 class="card-title"> Laptop deals</h5>
                  <a href="shop"><img src="/static/Laptops-Sept2019._CB436595915_.jpg" class="card-img-top" alt="..."></a>
                  <div class="card-body">
                    <a href="shop">See all</a>
                  </div>
                </div>
              </div>

              <div class="col-md-3">
                <div class="card" style="width: 18rem; padding: 15px;">
                  <h5 class="card-title">Laptop bags,Tvs and more</h5>
                  <a href="shop"><img src="/static/pcs,bags and more.jpg" class="card-img-top" alt="..."></a>
                  <div class="card-body">
                    <a href="shop">See all</a>
                  </div>
                </div>
              </div>

              <div class="col-md-3">
                <div class="card" style="width: 18rem; padding: 15px;">
                  <h5 class="card-title">Upto 70% off on Brands</h5>
                  <a href="shop"><img src="/static/upto 70% off.jpg" class="card-img-top" alt="..."></a>
                  <div class="card-body">
                    <a href="shop">See all</a>
                  </div>
                </div>
              </div>
        
         </div>
      </div>
           

    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
  </body>
</html>